Jobs
Abort a running job
POST
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
job_id*stringSuccessful Response
application/json- response
Response for aborting a job.
success*SuccessWhether the abort operation was successful.
job_id*Job IdUnique identifier for the aborted job.
status*StatusNew status of the job after abort.
cancelled_tasks*Cancelled TasksNumber of internal tasks that were cancelled.
message*MessageA message describing the abort result.
curl -X POST "https://example.com/jobs/string/abort"{ "success": true, "job_id": "string", "status": "string", "cancelled_tasks": 0, "message": "string"}